.ProductAddReviewButton {
    display: flex;
    width: 100%;
    height: 100%;
    min-height: 150px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: $white;
    background: var(--primary-base-color);
    font-size: 16px;
    font-weight: 500;
    text-align: center;

    button {
        padding: 15px 40px;
        border: 1px solid $white;
        color: white;
        font-size: 14px;
        font-weight: 500;
        text-transform: uppercase;
    }

    > div {
        max-width: 220px;
        margin: 0 auto 16px;
    }

    &_isAbsolute {
        position: absolute;
        background: rgba(20, 20, 20, 0.4);
    }

    &_isMobileOnly {
        @include after-mobile {
            display: none;
        }
    }
}
